Package Details: qloud 1.0-1

Git Clone URL: (read-only)
Package Base: qloud
Description: A tool to measure a loudspeaker frequency response and distortions.
Upstream URL:
Licenses: GPL
Submitter: masutu
Maintainer: masutu
Last Packager: masutu
Votes: 5
Popularity: 0.000000
First Submitted: 2010-02-09 03:11
Last Updated: 2015-06-25 23:44

Latest Comments

capoeira commented on 2016-09-30 15:48

new MD5: 6b41200bafa492eb32654cd82f4a9629
it's the only thing you have to update

capoeira commented on 2016-09-29 20:16

please update to 1.2

student975 commented on 2016-09-06 16:40

..and now 1.2 is released.

student975 commented on 2016-06-30 13:00

Hi! Have prepared

to make code compilable with current gcc.

mikekuehn commented on 2015-06-04 19:44

Thanks Andrew, it is indeed building and running on all systems now (after upgrading with 'yaourt -Syyuu')

student975 commented on 2015-05-07 09:19

qwt bug is fixed now, qloud can be built and used again.

student975 commented on 2015-04-11 16:30

mikekuehn commented on 2015-04-10 00:45

Fails to build with this error:
/usr/bin/ld: cannot find -lqwt

student975 commented on 2013-12-11 19:46

I have uploaded last - 1.0 - version to make qloud compatible with last - v.6.1 - qwt.

student975 commented on 2013-03-01 21:04

Replacing qmake with qmake-qt4 in PKGBUILD makes the package buildable again.

All comments